data:extend(
{
  {
    type = "logistic-container",
    name = "beltprovide1",
    icon = "__LogisticBeltStorage__/graphics/icons/beltprovide1.png",
    flags = {"placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving"},
    minable = {hardness = 0.4, mining_time = 0.3, result = "beltprovide"},
    max_health = 150,
    corpse = "small-remnants",
    inventory_size = 80,
    logistic_mode = "passive-provider",
    open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
    close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
    collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    fast_replaceable_group = "transport-belt",
    picture =
    {
      filename = "__LogisticBeltStorage__/graphics/entity/beltprovide1.png",
      priority = "extra-high",
      width = 74,
      height = 41,
      shift = {0.25, -0.19}
    },
  },
  {
    type = "logistic-container",
    name = "beltprovide2",
    icon = "__LogisticBeltStorage__/graphics/icons/beltprovide2.png",
    flags = {"placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving"},
    minable = {hardness = 0.4, mining_time = 0.3, result = "beltprovide"},
    max_health = 150,
    corpse = "small-remnants",
    inventory_size = 80,
    logistic_mode = "passive-provider",
    open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
    close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
    collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    fast_replaceable_group = "transport-belt",
    picture =
    {
      filename = "__LogisticBeltStorage__/graphics/entity/beltprovide2.png",
      priority = "extra-high",
      width = 74,
      height = 41,
      shift = {0.25, -0.19}
    },
  },
  {
    type = "logistic-container",
    name = "beltprovide3",
    icon = "__LogisticBeltStorage__/graphics/icons/beltprovide3.png",
    flags = {"placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving"},
    minable = {hardness = 0.4, mining_time = 0.3, result = "beltprovide"},
    max_health = 150,
    corpse = "small-remnants",
    inventory_size = 80,
    logistic_mode = "passive-provider",
    open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
    close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
    collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    fast_replaceable_group = "transport-belt",
    picture =
    {
      filename = "__LogisticBeltStorage__/graphics/entity/beltprovide3.png",
      priority = "extra-high",
      width = 48,
      height = 48,
      shift = {0.25, -0.19}
    },
  },
  {
    type = "logistic-container",
    name = "beltprovide4",
    icon = "__LogisticBeltStorage__/graphics/icons/beltprovide4.png",
    flags = {"placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving"},
    minable = {hardness = 0.4, mining_time = 0.3, result = "beltprovide"},
    max_health = 150,
    corpse = "small-remnants",
    inventory_size = 80,
    logistic_mode = "passive-provider",
    open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
    close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
    collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    fast_replaceable_group = "transport-belt",
    picture =
    {
      filename = "__LogisticBeltStorage__/graphics/entity/beltprovide4.png",
      priority = "extra-high",
      width = 48,
      height = 48,
      shift = {0.25, -0.19}
    },
  },
  {
    type = "logistic-container",
    name = "beltrequest1",
    icon = "__LogisticBeltStorage__/graphics/icons/beltrequest1.png",
    flags = {"placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving"},
    minable = {hardness = 0.4, mining_time = 0.3, result = "beltrequest"},
    max_health = 150,
    corpse = "small-remnants",
    inventory_size = 80,
    logistic_mode = "requester",
    open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
    close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
    collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    fast_replaceable_group = "transport-belt",
    picture =
    {
      filename = "__LogisticBeltStorage__/graphics/entity/beltrequest1.png",
      priority = "extra-high",
      width = 74,
      height = 41,
      shift = {0.25, -0.19}
    },
  },
  {
    type = "logistic-container",
    name = "beltrequest2",
    icon = "__LogisticBeltStorage__/graphics/icons/beltrequest2.png",
    flags = {"placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving"},
    minable = {hardness = 0.4, mining_time = 0.3, result = "beltrequest"},
    max_health = 150,
    corpse = "small-remnants",
    inventory_size = 80,
    logistic_mode = "requester",
    open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
    close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
    collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    fast_replaceable_group = "transport-belt",
    picture =
    {
      filename = "__LogisticBeltStorage__/graphics/entity/beltrequest2.png",
      priority = "extra-high",
      width = 74,
      height = 41,
      shift = {0.25, -0.19}
    },
  },
  {
    type = "logistic-container",
    name = "beltrequest3",
    icon = "__LogisticBeltStorage__/graphics/icons/beltrequest3.png",
    flags = {"placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving"},
    minable = {hardness = 0.4, mining_time = 0.3, result = "beltrequest"},
    max_health = 150,
    corpse = "small-remnants",
    inventory_size = 80,
    logistic_mode = "requester",
    open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
    close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
    collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    fast_replaceable_group = "transport-belt",
    picture =
    {
      filename = "__LogisticBeltStorage__/graphics/entity/beltrequest3.png",
      priority = "extra-high",
      width = 48,
      height = 48,
      shift = {0.25, -0.19}
    },
  },
  {
    type = "logistic-container",
    name = "beltrequest4",
    icon = "__LogisticBeltStorage__/graphics/icons/beltrequest4.png",
    flags = {"placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving"},
    minable = {hardness = 0.4, mining_time = 0.3, result = "beltrequest"},
    max_health = 150,
    corpse = "small-remnants",
    inventory_size = 80,
    logistic_mode = "requester",
    open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
    close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
    collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    fast_replaceable_group = "transport-belt",
    picture =
    {
      filename = "__LogisticBeltStorage__/graphics/entity/beltrequest4.png",
      priority = "extra-high",
      width = 48,
      height = 48,
      shift = {0.25, -0.19}
    },
  }
})
